<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c1d84476d20335d82d3fd236f6c38ae2">
  <dict>
    <!--2021-09-17 15:18:33.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:18:33.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:18:33.000-->
    <int key="num_match_short">8</int>
    <!--2021-09-17 15:18:33.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:18:33.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:18:33.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2021-09-17 15:18:33.000-->
    <string key="voicemail_number">+6421700700</string>
    <!--2021-09-17 15:18:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
